/*----------------------------------------------------------------------
 HEADER
----------------------------------------------------------------------*/
.clear {
	clear: both;
}

#content_inner {
	width: 800px;
	margin: 0 auto;
	padding-top: 0px;
	position: relative;
}
#slides1 {
	overflow: hidden;
	height: 212px;
}

#slides1 li {
	list-style: none;
	width: 800px;
}


#content #css3 {
	float: right;
}

#content #css3 a:hover {
	background: none;
	border: 0;
}


#slides1 {
	overflow: hidden;
	height: 180px;
}


.slides1_wrap .prev {
	position: absolute;
	left: -6px;
	top: 100px;
	outline: 0;
	display:none;
}

.slides1_wrap .next {
	position: absolute;
	right: 90px;
	top: 100px;
	outline: 0;
	display:none;
}



.bx_pager {
	padding-left: 309px;
	padding-top: 15px;
}

.bx_pager a {
	float: left;
	background: url(bg_pager.png) no-repeat 0 -21px;
	width: 14px;
	height: 17px;
	color: #555;
	font-size: 11px;
	margin-right: 6px;
	padding: 4px 0 0 7px;
}

.bx_pager a:hover, .bx_pager a.active {
	background-position: 0 0;
	text-decoration: none;
}

.auto_controls {
	position: absolute;
	bottom: -11px;
	left: 394px;
}

.auto_controls a {
	font-size: 16px;
	color: #a3a3a3;
	outline: 0;
	padding: 2px;
}

.auto_controls a:hover {
	text-decoration: none;	
	background: ;
	color: #e41996;
}


#idc-container a {
	color: #e41996;	
}

#idc-container h3 {
	color: #666;
}
